@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: Verdana;
	color: #9ca59e;
}
#login {
	width: 420px;
	float: right;
	position: relative;
}
#wlpeLoginFieldset {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}




#homeflash {
	height: 350px;
	width: 465px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -175px;
	margin-left: -232px;
}
#login #wlpeLogin input {
	width: 100px;
}
